#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: th-lift-instances
version: 0.1.11
id: th-lift-instances-0.1.11-5QBYPv19Jm62L2a70pIjbc
key: th-lift-instances-0.1.11-5QBYPv19Jm62L2a70pIjbc
license: BSD-3-Clause
copyright: Copyright (C) 2013-2016 Benno Fünfstück
maintainer: Benno Fünfstück <benno.fuenfstueck@gmail.com>
author: Benno Fünfstück
stability: experimental
homepage: http://github.com/bennofs/th-lift-instances/
synopsis: Lift instances for template-haskell for common data types.
description:
    Most data types in haskell platform do not have Lift instances. This package provides orphan instances
    for containers, text, bytestring and vector.
category: Template Haskell
abi: d113af445dde7da2fec2ce14d3c5ba79
exposed: True
exposed-modules:
    Instances.TH.Lift
import-dirs: /usr/lib/ghc-8.4.3/site-local/th-lift-instances-0.1.11
library-dirs: /usr/lib/ghc-8.4.3/site-local/th-lift-instances-0.1.11
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/th-lift-instances-0.1.11
hs-libraries: HSth-lift-instances-0.1.11-5QBYPv19Jm62L2a70pIjbc
depends:
    base-4.11.1.0 template-haskell-2.13.0.0
    th-lift-0.7.10-88ozaMeoe8eDZSlyIjheFa containers-0.5.11.0
    vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq text-1.2.3.0
    bytestring-0.10.8.2
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             template-haskell-2.13.0.0=1ce4a454c5861830bbdedc46baa462f3
             th-lift-0.7.10-88ozaMeoe8eDZSlyIjheFa=8e1228f791eed129f803114371365300
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq=2d4c17574909e037fa0256847c747647
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
haddock-interfaces: /usr/share/doc/haskell-th-lift-instances/html/th-lift-instances.haddock
haddock-html: /usr/share/doc/haskell-th-lift-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

